@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Montserrat+Alternates:wght@600&display=swap');

html{
	font-family: 'Montserrat', sans-serif;
}
body {
	font-family: 'Montserrat', sans-serif;
	background-image: url("../imagenes/fondo.png");
	background-attachment: fixed;
	height: vh-100;
	
	min-height: 75rem;
	padding-top: 4.5rem;
}
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.dropdown-item{
	color: #FFF;
}
.oculto{
	opacity: 0;
	transform: scale(0.7);
	transition: .7s ease-in-out all;
}
.huevo{
	font-family: 'Montserrat Alternates', sans-serif;
	background-color: #E30A14;
	color: #26204D;
}
@media (min-width: 1100px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}
.bold{
	font-family: 'Montserrat Alternates', sans-serif;
	background-color: #26204D;;
	color: #FFF;
	border-radius: 20px;
	padding: 5px;
}
.pistache{
	background-color: #01f8f0;
}
.azul{
	background-color: #26204D;
}
.grana{
	background-color: #E30A14;
}